Cart

Your Cart is currently empty.

Fill Cart with Goods

Update WordPress 4.9.2, correções de erros do XSS no MediaElement 4.x e mais

Em 16 de Janeiro de 2018, o time de desenvolvimento do WordPress lançou o WordPress 4.9.2. Esta atualização é para todas as versões do WordPress desde a versão 3.7 e recomenda que você atualize seu site para esta versão.

Leia o Changelog deste nova actualização

Uma vulnerabilidade XSS foi descoberta nos arquivos Flashbacks em MediaElement, uma biblioteca que está incluída no WordPress. Como os arquivos Flash não são mais necessários para a maioria dos casos de uso, eles foram removidos do WordPress.

21 outros erros foram corrigidos no WordPress 4.9.2. Particularmente de nota foram:

Os erros de JavaScript que impediam salvar artigos no Firefox foram corrigidos.

O comportamento anterior de taxonomia-agnóstico de get_category_link () e category_description () foi restaurado.

Alternar os temas agora tentará restaurar as atribuições dos widgets anteriores, mesmo quando não há barras laterais para mapear.

visite o site oficial da WordPress para Mais Detalhes….

Os usuários podem clicar aqui para baixar o WordPress 4.9.2 ou ir ao Painel → Atualizações e clicar em “Atualizar agora”.

Comments